<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Unit Conversion and Dimensional Analysis Library: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Unit Conversion and Dimensional Analysis Library
   &#160;<span id="projectnumber">2.3.0</span>
   </div>
   <div id="projectbrief">A compile-time c++14 unit conversion library</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_a"></a>- a -</h3><ul>
<li>abs()
: <a class="el" href="group___unit_math.html#ga1dd8baba0276c51feeb892983d41ef47">units::math</a>
</li>
<li>acos()
: <a class="el" href="group___unit_math.html#ga83597409663ca3af0892acf87844af49">units::math</a>
</li>
<li>acosh()
: <a class="el" href="group___unit_math.html#ga29860e26570c2decc2bb8710c1ae911c">units::math</a>
</li>
<li>asin()
: <a class="el" href="group___unit_math.html#ga6070806b3322a08af3ee934731ddcc31">units::math</a>
</li>
<li>asinh()
: <a class="el" href="group___unit_math.html#gaffaf53aeed1529243100d0922bdce834">units::math</a>
</li>
<li>atan()
: <a class="el" href="group___unit_math.html#gab8c42d9f521a8909fe92caeb674c30bb">units::math</a>
</li>
<li>atan2()
: <a class="el" href="group___unit_math.html#ga845823260245af2abc83d2cf47f6e74b">units::math</a>
</li>
<li>atanh()
: <a class="el" href="group___unit_math.html#ga8262877321f58e73f76a90e1317e1608">units::math</a>
</li>
</ul>


<h3><a id="index_c"></a>- c -</h3><ul>
<li>c()
: <a class="el" href="namespaceunits_1_1constants.html#acfa211a9904208ac580676b5cc42b04a">units::constants</a>
</li>
<li>ceil()
: <a class="el" href="group___unit_math.html#gafeea9aa149ff1d941ed830ec389bf7f4">units::math</a>
</li>
<li>convert()
: <a class="el" href="group___conversion.html#gaa03816ee32bb44ddbd6bc866ef89b231">units</a>
</li>
<li>copysign()
: <a class="el" href="group___unit_math.html#gade1a8bde53a3516371efc5b0bf026e1d">units::math</a>
</li>
<li>cos()
: <a class="el" href="group___unit_math.html#gac2aeac09538ac3f95fff947c12522faa">units::math</a>
</li>
<li>cosh()
: <a class="el" href="group___unit_math.html#gab0c26f165fe864ceb9f2af667b3cb66d">units::math</a>
</li>
<li>cpow()
: <a class="el" href="namespaceunits_1_1math.html#a75594321e6d2c1f9fb463667c70e08bf">units::math</a>
</li>
</ul>


<h3><a id="index_e"></a>- e -</h3><ul>
<li>e()
: <a class="el" href="namespaceunits_1_1constants.html#acebb59adda640396795adcdc84a78297">units::constants</a>
</li>
<li>epsilon0()
: <a class="el" href="namespaceunits_1_1constants.html#a3293b4f6b327097687f7864eab9a3d1b">units::constants</a>
</li>
<li>exp()
: <a class="el" href="group___unit_math.html#ga37ffdd257c05eb6916d62bfbbc0890e2">units::math</a>
</li>
<li>exp2()
: <a class="el" href="group___unit_math.html#ga872856d20626a6b912cc97b63bc95c89">units::math</a>
</li>
<li>expm1()
: <a class="el" href="group___unit_math.html#ga9aee32f9e268b7135c66fc1fb887f44a">units::math</a>
</li>
</ul>


<h3><a id="index_f"></a>- f -</h3><ul>
<li>F()
: <a class="el" href="namespaceunits_1_1constants.html#a4333dda9f46ce1d2c6c5061ecfc92341">units::constants</a>
</li>
<li>fabs()
: <a class="el" href="group___unit_math.html#gaae0bd34663a2828665567af99a97fb24">units::math</a>
</li>
<li>fdim()
: <a class="el" href="group___unit_math.html#ga75fe15cca375d6f73fd1b797d491119d">units::math</a>
</li>
<li>floor()
: <a class="el" href="group___unit_math.html#gad7fa514c186141cb9d3fcf824fd41a37">units::math</a>
</li>
<li>fma()
: <a class="el" href="group___unit_math.html#ga738302bf7a7758eac487800e6ca84316">units::math</a>
</li>
<li>fmax()
: <a class="el" href="group___unit_math.html#ga133b8c692d6dbf2d19f27adb13ce6ecf">units::math</a>
</li>
<li>fmin()
: <a class="el" href="group___unit_math.html#ga2c7353469775440d04f98655e3a9e065">units::math</a>
</li>
<li>fmod()
: <a class="el" href="group___unit_math.html#ga50270995c6f9ca902fcdc2daf8edc784">units::math</a>
</li>
</ul>


<h3><a id="index_g"></a>- g -</h3><ul>
<li>G()
: <a class="el" href="namespaceunits_1_1constants.html#a88a9eb416ba62191ccdf7be57fd1e857">units::constants</a>
</li>
</ul>


<h3><a id="index_h"></a>- h -</h3><ul>
<li>h()
: <a class="el" href="namespaceunits_1_1constants.html#ae7c72a21951af94023b8f27122edff1d">units::constants</a>
</li>
<li>hypot()
: <a class="el" href="group___unit_math.html#ga3162ba1ab8f84bcd2d17cbe60769b851">units::math</a>
</li>
</ul>


<h3><a id="index_k"></a>- k -</h3><ul>
<li>k_B()
: <a class="el" href="namespaceunits_1_1constants.html#a759279a259270682be37cd3355341465">units::constants</a>
</li>
<li>k_e()
: <a class="el" href="namespaceunits_1_1constants.html#a674cf66519349356d4126ce24a1089b7">units::constants</a>
</li>
</ul>


<h3><a id="index_l"></a>- l -</h3><ul>
<li>log()
: <a class="el" href="group___unit_math.html#gaed3e6783dc5ab1dda006913aa53f17c8">units::math</a>
</li>
<li>log10()
: <a class="el" href="group___unit_math.html#gaf02e920d1b57574f1c8ae3974d1e3c80">units::math</a>
</li>
<li>log1p()
: <a class="el" href="group___unit_math.html#gaef69e3da7b1cf820853dc8bb5043e1e7">units::math</a>
</li>
<li>log2()
: <a class="el" href="group___unit_math.html#gac19a3f10ebced4d7760193130ed220fa">units::math</a>
</li>
</ul>


<h3><a id="index_m"></a>- m -</h3><ul>
<li>m_e()
: <a class="el" href="namespaceunits_1_1constants.html#a088d559296ce388d3105cc4f0cb6c7fa">units::constants</a>
</li>
<li>m_p()
: <a class="el" href="namespaceunits_1_1constants.html#ac807acfd1b8a339101945a3e24d31549">units::constants</a>
</li>
<li>make_unit()
: <a class="el" href="group___unit_containers.html#ga1acd69ada7a93c35850717e3c1b4d5fc">units</a>
</li>
<li>modf()
: <a class="el" href="group___unit_math.html#ga84d1ea9cad48f0b77cf892633240e4a6">units::math</a>
</li>
<li>mu0()
: <a class="el" href="namespaceunits_1_1constants.html#ad205a19ca5c38ec9202a57de18d9f920">units::constants</a>
</li>
<li>mu_B()
: <a class="el" href="namespaceunits_1_1constants.html#a6d1710cdda752b6e9a166dcb8726284a">units::constants</a>
</li>
</ul>


<h3><a id="index_n"></a>- n -</h3><ul>
<li>N_A()
: <a class="el" href="namespaceunits_1_1constants.html#a5412800d78d934484ec496a7b65242bb">units::constants</a>
</li>
</ul>


<h3><a id="index_o"></a>- o -</h3><ul>
<li>operator*()
: <a class="el" href="namespaceunits.html#a8f0adfd2a8af2afee51393b486df7d6d">units</a>
</li>
<li>operator+()
: <a class="el" href="namespaceunits.html#a9b831b1b8478ee55f664d53272eeec23">units</a>
</li>
<li>operator-()
: <a class="el" href="namespaceunits.html#a8fb5711b509c507bd74aedd1a030137e">units</a>
</li>
<li>operator/()
: <a class="el" href="namespaceunits.html#aef27ef8903ff1a75260cb0489c12730e">units</a>
</li>
</ul>


<h3><a id="index_p"></a>- p -</h3><ul>
<li>pi()
: <a class="el" href="namespaceunits_1_1constants.html#a12fad7d7baf7ffbabad530dfa21abfbf">units::constants</a>
</li>
<li>pow()
: <a class="el" href="namespaceunits_1_1math.html#a8bc48cef3fdfae35910a4bbe5011abcd">units::math</a>
</li>
</ul>


<h3><a id="index_r"></a>- r -</h3><ul>
<li>R()
: <a class="el" href="namespaceunits_1_1constants.html#ace21148d657690e879eac0f675f3b64f">units::constants</a>
</li>
<li>round()
: <a class="el" href="group___unit_math.html#ga3e417de9376e1fc58cd07a8465c7e9c6">units::math</a>
</li>
</ul>


<h3><a id="index_s"></a>- s -</h3><ul>
<li>sigma()
: <a class="el" href="namespaceunits_1_1constants.html#a3b0ab185e827e62cfb77e4e996a1374d">units::constants</a>
</li>
<li>sin()
: <a class="el" href="group___unit_math.html#gaf0a50351f8f51550d00e9831b60e1850">units::math</a>
</li>
<li>sinh()
: <a class="el" href="group___unit_math.html#ga38584a9aa9ecbcf455f1a75b23fc8495">units::math</a>
</li>
<li>sqrt()
: <a class="el" href="group___unit_math.html#gae52f60a9e2a9e7ad1018a846bcf49140">units::math</a>
</li>
</ul>


<h3><a id="index_t"></a>- t -</h3><ul>
<li>tan()
: <a class="el" href="group___unit_math.html#ga4a0bd68dee584d4b0b12c49bec0706c1">units::math</a>
</li>
<li>tanh()
: <a class="el" href="group___unit_math.html#gaca6a60340c678dcce1c2e4afc52f3c9d">units::math</a>
</li>
<li>trunc()
: <a class="el" href="group___unit_math.html#gae0019fd57476802def84991c48fe8e66">units::math</a>
</li>
</ul>


<h3><a id="index_u"></a>- u -</h3><ul>
<li>unit_cast()
: <a class="el" href="group___conversion.html#ga850c3e5c380d1eb1d718128966819c70">units</a>
</li>
</ul>


<h3><a id="index_z"></a>- z -</h3><ul>
<li>Z0()
: <a class="el" href="namespaceunits_1_1constants.html#ac689418c967c239d6212c7c34885e6e7">units::constants</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Sat Oct 3 2020 11:16:58 for Unit Conversion and Dimensional Analysis Library by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
